SYNOPSIS {speak: normal}

TITLE, AUTHOR, ACT, SCENE {
       voice-family: Bruce, male;
       stress: 20;
       richness: 90;
       cue-before: url("ping.au")
}

ACT   { pause: 30ms 40ms } /* pause-before: 30ms;
                              pause-after: 40ms */

SCENE { pause-after: 10ms;
        cue-before: url("bell.aiff");
        cue-after: url("dong.wav") }
